Message: Re: Qt problem with geant4.9.3 mac os x installation Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Note Re: Qt problem with geant4.9.3 mac os x installation 

Forum: Installation and Configuration
Re: None Qt problem with geant4.9.3 mac os x installation (Olivier Dadoun)
Date: 09 Jan, 2010
From: Ben Morgan <Ben Morgan>

Hi Olivier,

On Thu, 07 Jan 2010 10:08:46 GMT, Olivier Dadoun wrote:
> I am trying to install geant4.9.3 on my mac os x under snow leopard.
> During the QT phase detection (the ./Configure -build phase) I have this
> error (my Qt paht is good)
> 
> checking for qglobal.h... /usr/local/Qt4.6-64/include/QtCore/qglobal.h

It's best if we deal with this through the Bugzilla system, Laurent has already created a report here:

I'll need some extra information on the set up you have for Qt, and I've added this to the Bugzilla entry.

Cheers,

Ben.

 Add Message Add Message
to: "Re: Qt problem with geant4.9.3 mac os x installation"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]